<?php
/*
+ ----------------------------------------------------------------------------+
     e107 website system
|
|     ©Steve Dunstan 2001-2002
|     http://e107.org
|     jalist@e107.org
|
|     Released under the terms and conditions of the
|     GNU General Public License (http://gnu.org).
|
|     $Source: /cvsroot/e107/e107/e107_plugins/newforumposts_menu/languages/English.php,v $
|     $Revision: 1.2 $
|     $Date: 2004/09/03 18:32:12 $
|     $Author: e107coders $
+----------------------------------------------------------------------------+
*/

define("NFP_1", "Veškeré diskusní příspěvky jsou mimo vaši uživatelskou třídu, nelze zobrazit.");
define("NFP_2", "Nyní zde nejsou žádné příspěvky");
define("NFP_3", "Konfigurace menu nových diskusních příspěvků uložena");
define("NFP_4", "Název");
define("NFP_5", "Kolik příspěvků se má zobrazovat?");
define("NFP_6", "Kolik znaků se má zobrazovat?");
define("NFP_7", "Upravit příliš dlouhé příspěvky?");
define("NFP_8", "Zobrazit původní rubriky v menu?");
define("NFP_9", "Aktualizovat nastavení menu");
define("NFP_10", "Konfigurace menu nových diskusních příspěvků");





?>